View Issue Details

IDProjectCategoryView StatusLast Update
0000199EuRoadNet mapGermanypublic2021-09-30 16:23
ReporterMG Mike Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000199: 3 Bugs im Harz
Descriptionterrainbug ;[21/09/2021 21:30:22] (sec+0000-0002);1723.51;119.24;-7506.27;1.14809;-0.449082
wall in the air ;[21/09/2021 21:35:04] (sec+0000-0002);449.78;46.179;-7539.01;0.219566;-0.0796154
terrainbug ;[21/09/2021 21:37:46] (sec+0000-0002);221.93;49.0981;-7893.6;1.12183;-0.148375
TagsNo tags attached.
Attach Tags
Coordinates

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-09-21 21:46 MG Mike New Issue
2021-09-21 21:46 MG Mike Status new => assigned
2021-09-21 21:46 MG Mike Assigned To => Topolino
2021-09-30 16:23 Topolino Status assigned => resolved
2021-09-30 16:23 Topolino Resolution open => fixed
2021-09-30 16:23 Topolino Fixed in Version => 1.1b